NetMAX LinuxがBindおよびApacheのセキュリティアップデートを発表 | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.09.23(日)

NetMAX LinuxがBindおよびApacheのセキュリティアップデートを発表

 アイ・ディフェンス・ジャパンからの情報によると、NetMAX LinuxがBindおよびApacheのセキュリティアップデートを発表した。NetMAXの全バージョンは、resolvコードにリモートで悪用可能な脆弱性を持つBind DNSサーバー及びチャンクエンコーディングに欠陥のあるApache

国際 海外情報
 アイ・ディフェンス・ジャパンからの情報によると、NetMAX LinuxがBindおよびApacheのセキュリティアップデートを発表した。NetMAXの全バージョンは、resolvコードにリモートで悪用可能な脆弱性を持つBind DNSサーバー及びチャンクエンコーディングに欠陥のあるApacheウェブサーバーと一緒に出荷されている。但し残念ながら、NetMAXの当該アップデートは、Apacheに存在するmod_sslの欠陥などを含む現在問題全てには対応していないようである。


※この情報はアイ・ディフェンス・ジャパン
 ( http://www.idefense.co.jp/ )より提供いただいております。
 アイディフェンス社の iAlert サービスについて
 http://shop.vagabond.co.jp/p-alt01.shtml
 情報の内容は以下の時点におけるものです
 【16:53 GMT、07、08、2002】
《ScanNetSecurity》

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
<b>★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★</b>

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊19年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×